@media (max-width: 770px) {
  nav ul {
    gap: 15px;
  }
  /*  */

  nav ul a {
    font-size: 0.5rem;
    font-weight: 500;
  }
  /* Stars clak  quick */

  .calc-quick-btn {
    font-size: 0.4rem;
    font-weight: 500;
    padding: 6px 14px;
  }
}

@media (max-width: 650px) {
  nav ul {
    display: none;
  }
  /* STAtistikalar ichidagi sonlar */
  .stat-num {
    font-size: 1.2rem;
  }
  /* Statistikadagi matn uchami */
  .stat-label {
    font-size: 0.5rem;
  }
}

@media (max-width: 560px) {
  /* logo ourgem */

  /* stars hisoblash sozlamalari */
  .calc-body {
    flex-direction: column;
    align-items: center;
  }
  .calc-arrow {
    text-align: center;
    transform: rotate(90deg);
  }
  .stars-calc {
    padding: 28px 20px;
  }
  /* ho it works */
  .step {
    padding-bottom: 10px;
    padding-top: 10px;
  }
  /* Step top  */
  /* .step-top {
    border-top: 2px solid gold;
  } */

  /*  */
  .footer-links {
    gap: 10px;
  }
}

@media (max-width: 361px) {
  .calc-arrow {
    display: none;
  }
  .hero h1 {
    font-size: 2rem;
  }
  hero p {
    font-size: 0.5rem;
  }
}
